## wand 0.2.3

=== debian/changelog ===
wand (0.2.3-1) unstable; urgency=low

  * New upstream release
  * Fix FTBFS w/ python3-sphinx (Closes: #697786)
  * Add git-buildpackage config, debian/gbp.conf.
  * Update github tarball link pattern in debian/watch
  * Clean up
    - Add document clean rule in debian/rules
    - Improve package description based on the document
    - Update copyright years
  * Standards-Version: 3.9.4

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 26 Jan 2013 00:55:07 +0900

wand (0.2.2-2) unstable; urgency=low

  * python-wand and wand-doc suggest each other
  * Use debhelper 9
  * Add doc-base entry for wand-doc
  * Use HTML built for Devhelp
  * Replace duplicated images with symlinks

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 21 Oct 2012 03:34:02 +0900

wand (0.2.2-1) unstable; urgency=low

  * Initial release (Closes: #688897)

 -- Changwoo Ryu <cwryu@debian.org>  Tue, 02 Oct 2012 10:22:20 +0900
