=== debian/control ===
Source: wand
Section: python
Priority: optional
Maintainer: Changwoo Ryu <cwryu@debian.org>
Build-Depends: debhelper (>= 9.0.0),
               libmagickwand-dev,
               python-all (>= 2.6.6-3~),
               python-sphinx (>= 1.0.7+dfsg)
Standards-Version: 3.9.4
Homepage: https://github.com/dahlia/wand
Vcs-Git: git://git.debian.org/git/users/cwryu/wand.git
Vcs-Browser: http://git.debian.org/?p=users/cwryu/wand.git;a=summary

Package: python-wand
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
         libmagickwand5,
Provides: ${python:Provides}
Suggests: wand-doc
Description: Python interface for ImageMagick library
 Wand is a ctypes-based simple ImageMagick binding for Python. It
 doesn't cover all functionalities of MagickWand API currently.
 .
 Wand provides Pythonic and modern interfaces, good documentation,
 binding through ctypes (which works on PyPy) and installation using
 pip or easy_install.

Package: wand-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         libjs-sphinxdoc,
Suggests: python-wand
Description: Python interface for ImageMagick library - documentation
 Wand is a ctypes-based simple ImageMagick binding for Python. It
 doesn't cover all functionalities of MagickWand API currently.
 .
 Wand provides Pythonic and modern interfaces, good documentation,
 binding through ctypes (which works on PyPy) and installation using
 pip or easy_install.
 .
 This package includes documentation for Wand.
