=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

BINPKG := $(firstword $(shell dh_listpackages))
DOCPKG := $(filter %-doc, $(shell dh_listpackages))

%:
	dh $@  --with python2

.PHONY: build_doc

override_dh_auto_build: build_doc
	dh_auto_build

override_dh_auto_clean: clean_doc
	dh_auto_clean

build_doc:
	$(MAKE) -C $(CURDIR)/docs devhelp

clean_doc:
	$(MAKE) -C $(CURDIR)/docs clean
