=== debian/watch ===
version=3
https://github.com/dahlia/wand/tags .*/(\d[\d\.]+)\.tar\.gz
