## wand 0.3.2

=== debian/changelog ===
wand (0.3.2-1) unstable; urgency=low

  * New upstream release
  * Add Build-Depends on python*-setuptools

 -- Changwoo Ryu <cwryu@debian.org>  Thu, 18 Jul 2013 01:35:52 +0900

wand (0.3.0-1) unstable; urgency=low

  * New upstream release
  * debian/control: update Vcs-* fields to use the canonical URIs
  * Add python3- and pypy- packages

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 23 Jun 2013 02:08:25 +0900

wand (0.2.4-1) unstable; urgency=low

  * New upstream release
  * debian/watch: Add uversionmangle for some upstream versions

 -- Changwoo Ryu <cwryu@debian.org>  Thu, 30 May 2013 12:13:12 +0900
