=== debian/control ===
--- 
+++ 
@@ -4,26 +4,65 @@
 Maintainer: Changwoo Ryu <cwryu@debian.org>
 Build-Depends: debhelper (>= 9.0.0),
                libmagickwand-dev,
+               pypy,
                python-all (>= 2.6.6-3~),
-               python-sphinx (>= 1.0.7+dfsg)
+               python-setuptools,
+               python3-all (>= 3.2~),
+               python3-setuptools,
+               python-sphinx (>= 1.0.7+dfsg),
 Standards-Version: 3.9.4
 Homepage: https://github.com/dahlia/wand
-Vcs-Git: git://git.debian.org/git/users/cwryu/wand.git
-Vcs-Browser: http://git.debian.org/?p=users/cwryu/wand.git;a=summary
+Vcs-Git: git://anonscm.debian.org/users/cwryu/wand.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/cwryu/wand.git;a=summary
+X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.2
 
 Package: python-wand
 Architecture: all
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
          libmagickwand5,
-Provides: ${python:Provides}
 Suggests: wand-doc
-Description: Python interface for ImageMagick library
+Description: Python interface for ImageMagick library (Python 2 build)
  Wand is a ctypes-based simple ImageMagick binding for Python. It
  doesn't cover all functionalities of MagickWand API currently.
  .
  Wand provides Pythonic and modern interfaces, good documentation,
  binding through ctypes (which works on PyPy) and installation using
  pip or easy_install.
+ .
+ This module is built for Python version 2.x.
+
+
+Package: python3-wand
+Architecture: all
+Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends},
+         libmagickwand5,
+Suggests: wand-doc
+Description: Python interface for ImageMagick library (Python 3 build)
+ Wand is a ctypes-based simple ImageMagick binding for Python. It
+ doesn't cover all functionalities of MagickWand API currently.
+ .
+ Wand provides Pythonic and modern interfaces, good documentation,
+ binding through ctypes (which works on PyPy) and installation using
+ pip or easy_install.
+ .
+ This module is built for Python version 3.x.
+
+Package: pypy-wand
+Architecture: all
+Depends: ${shlibs:Depends}, ${misc:Depends},
+         libmagickwand5,
+         pypy,
+Suggests: wand-doc
+Description: Python interface for ImageMagick library (PyPy build)
+ Wand is a ctypes-based simple ImageMagick binding for Python. It
+ doesn't cover all functionalities of MagickWand API currently.
+ .
+ Wand provides Pythonic and modern interfaces, good documentation,
+ binding through ctypes (which works on PyPy) and installation using
+ pip or easy_install.
+ .
+ This module is built for PyPy.
 
 Package: wand-doc
 Architecture: all
