## wand 0.3.5

=== debian/changelog ===
wand (0.3.5-1) unstable; urgency=low

  * New upstream release
  * Use pypy support from dh-python
  * No more need to link images in doc to save the size

 -- Changwoo Ryu <cwryu@debian.org>  Wed, 18 Sep 2013 05:59:53 +0900

wand (0.3.3-1) unstable; urgency=low

  * New upstream release

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 04 Aug 2013 19:49:30 +0900
