=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Changwoo Ryu <cwryu@debian.org>
 Build-Depends: debhelper (>= 9.0.0),
+               dh-python (>> 1.20130913),
                libmagickwand-dev,
                pypy,
                python-all (>= 2.6.6-3~),
@@ -50,9 +51,8 @@
 
 Package: pypy-wand
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends},
+Depends: ${pypy:Depends}, ${shlibs:Depends}, ${misc:Depends},
          libmagickwand5,
-         pypy,
 Suggests: wand-doc
 Description: Python interface for ImageMagick library (PyPy build)
  Wand is a ctypes-based simple ImageMagick binding for Python. It
