=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 PY3VERS := $(shell py3versions -r)
 
 %:
-	dh $@  --with python2,python3
+	dh $@  --with python2,python3,pypy
 
 .PHONY: build_doc
 
@@ -15,6 +15,7 @@
 	  $$PYTHON setup.py build; \
 	done
 	dh_auto_build
+	dh $@  --with python2,python3,pypy
 
 override_dh_auto_install:
 	# python2.x is expected to done in the auto install...
@@ -24,6 +25,8 @@
 	done
 	dh_auto_install
 
+.PHONY: build_doc clean_doc
+
 override_dh_auto_clean: clean_doc
 	dh_auto_clean
