## wand 0.3.8

=== debian/changelog ===
wand (0.3.8-2) unstable; urgency=medium

  * Add optional dependency on libmagickwand-6.q16-2 (Closes: #761104)

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 13 Sep 2014 04:02:44 +0900

wand (0.3.8-1) unstable; urgency=medium

  * New upstream release

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 03 Aug 2014 05:45:35 +0900

wand (0.3.7-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 3.9.5
  * Add flask-sphinx-themes; from the upstream git submodule

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 20 Jul 2014 07:03:22 +0900
