=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
 Maintainer: Changwoo Ryu <cwryu@debian.org>
 Build-Depends: debhelper (>= 9.0.0),
                dh-python (>> 1.20130913),
-               libmagickwand-dev,
                pypy,
                python-all (>= 2.6.6-3~),
                python-setuptools,
                python3-all (>= 3.2~),
                python3-setuptools,
                python-sphinx (>= 1.0.7+dfsg),
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/dahlia/wand
 Vcs-Git: git://anonscm.debian.org/users/cwryu/wand.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/cwryu/wand.git;a=summary
@@ -21,7 +20,7 @@
 Package: python-wand
 Architecture: all
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
-         libmagickwand5,
+         libmagickwand5 | libmagickwand-6.q16-2,
 Suggests: wand-doc
 Description: Python interface for ImageMagick library (Python 2 build)
  Wand is a ctypes-based simple ImageMagick binding for Python. It
@@ -37,7 +36,7 @@
 Package: python3-wand
 Architecture: all
 Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends},
-         libmagickwand5,
+         libmagickwand5 | libmagickwand-6.q16-2,
 Suggests: wand-doc
 Description: Python interface for ImageMagick library (Python 3 build)
  Wand is a ctypes-based simple ImageMagick binding for Python. It
@@ -52,7 +51,7 @@
 Package: pypy-wand
 Architecture: all
 Depends: ${pypy:Depends}, ${shlibs:Depends}, ${misc:Depends},
-         libmagickwand5,
+         libmagickwand5 | libmagickwand-6.q16-2,
 Suggests: wand-doc
 Description: Python interface for ImageMagick library (PyPy build)
  Wand is a ctypes-based simple ImageMagick binding for Python. It
