=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,6 @@
 	  $$PYTHON setup.py build; \
 	done
 	dh_auto_build
-	dh $@  --with python2,python3,pypy
 
 override_dh_auto_install:
 	# python2.x is expected to done in the auto install...
