## wand 0.3.9

=== debian/changelog ===
wand (0.3.9-1) unstable; urgency=medium

  * New upstream release
  * Clean built files (Closes: #761464)
  * Install the upstream changelog file
  * Standards-Version: 3.9.6

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 27 Dec 2014 21:55:39 +0900
