=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-all (>= 3.2~),
                python3-setuptools,
                python-sphinx (>= 1.0.7+dfsg),
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/dahlia/wand
 Vcs-Git: git://anonscm.debian.org/users/cwryu/wand.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/cwryu/wand.git;a=summary
@@ -35,7 +35,7 @@
 
 Package: python3-wand
 Architecture: all
-Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends},
+Depends: ${python3:Depends}, ${misc:Depends},
          libmagickwand5 | libmagickwand-6.q16-2,
 Suggests: wand-doc
 Description: Python interface for ImageMagick library (Python 3 build)
@@ -50,7 +50,7 @@
 
 Package: pypy-wand
 Architecture: all
-Depends: ${pypy:Depends}, ${shlibs:Depends}, ${misc:Depends},
+Depends: ${pypy:Depends}, ${misc:Depends},
          libmagickwand5 | libmagickwand-6.q16-2,
 Suggests: wand-doc
 Description: Python interface for ImageMagick library (PyPy build)
