=== debian/rules ===
--- 
+++ 
@@ -24,10 +24,15 @@
 	done
 	dh_auto_install
 
+override_dh_installchangelogs:
+	dh_installchangelogs $(CURDIR)/docs/changes.rst
+
 .PHONY: build_doc clean_doc
 
 override_dh_auto_clean: clean_doc
 	dh_auto_clean
+	rm -r -f $(CURDIR)/build
+	rm -r -f $(CURDIR)/*.egg-info
 
 build_doc:
 	$(MAKE) -C $(CURDIR)/docs devhelp
