=== debian/watch ===
version=3
opts="uversionmangle=s/([a-z]+\d+)$/~\\1/" \
 https://github.com/dahlia/wand/tags .*/(\d[a\d\.]+)\.tar\.gz
