=== debian/changelog ===
wand (0.4.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update dependencies on libmagickwand from libmagickwand-6.q16-2 to
    libmagickwand-6.q16-3.  Closes: #850815

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 11 Jan 2017 10:15:07 +0100

wand (0.4.4-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Correct the Vcs-*: URI
  * Use pybuild
    - The testsuite is disabled for now; it fails on the ImageMagick 6.8.* or
      later

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 06 Nov 2016 18:02:18 +0900

wand (0.4.3-1) unstable; urgency=medium

  * New upstream release
  * Fix TypeError on ImageMagick 6.9.6.2 (Closes: #841548)
  * Standards-Version: 3.9.8
  * Fix lintian errors
    - debian/control: Use https protocol for Vcs-* fields
    - debian/copyright: Fix the copyright format
  * debian/gbp.conf: upstream-0.4 branch for upstream

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 22 Oct 2016 18:59:14 +0900
