=== debian/control ===
--- 
+++ 
@@ -10,17 +10,20 @@
                python3-all (>= 3.2~),
                python3-setuptools,
                python-sphinx (>= 1.0.7+dfsg),
-Standards-Version: 3.9.6
+               python-psutil,
+               python-memory-profiler,
+               python-pytest-xdist,
+Standards-Version: 3.9.8
 Homepage: https://github.com/dahlia/wand
-Vcs-Git: git://anonscm.debian.org/users/cwryu/wand.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/cwryu/wand.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/users/cwryu/wand.git/
+Vcs-Browser: https://anonscm.debian.org/git/users/cwryu/wand.git/
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 
 Package: python-wand
 Architecture: all
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
-         libmagickwand5 | libmagickwand-6.q16-2,
+         libmagickwand5 | libmagickwand-6.q16-3,
 Suggests: wand-doc
 Description: Python interface for ImageMagick library (Python 2 build)
  Wand is a ctypes-based simple ImageMagick binding for Python. It
@@ -36,7 +39,7 @@
 Package: python3-wand
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends},
-         libmagickwand5 | libmagickwand-6.q16-2,
+         libmagickwand5 | libmagickwand-6.q16-3,
 Suggests: wand-doc
 Description: Python interface for ImageMagick library (Python 3 build)
  Wand is a ctypes-based simple ImageMagick binding for Python. It
@@ -51,7 +54,7 @@
 Package: pypy-wand
 Architecture: all
 Depends: ${pypy:Depends}, ${misc:Depends},
-         libmagickwand5 | libmagickwand-6.q16-2,
+         libmagickwand5 | libmagickwand-6.q16-3,
 Suggests: wand-doc
 Description: Python interface for ImageMagick library (PyPy build)
  Wand is a ctypes-based simple ImageMagick binding for Python. It
