## wand 0.5.0

=== DESCRIPTION ===
Package: wand
Type: Package
Title: Retrieve 'Magic' Attributes from Files and Directories
Version: 0.5.0
Date: 2019-07-06
Authors@R: c( person("Bob", "Rudis", email =
      "bob@rud.is", role = c("aut", "cre"), comment =
      c(ORCID = "0000-0001-5670-2640")) )
Maintainer: Bob Rudis <bob@rud.is>
Description: 'MIME' types are shorthand descriptors for
      file contents and can be determined from "magic"
      bytes in file headers, file contents or intuited
      from file extensions. Tools are provided to
      perform curated "magic" tests as well as mapping
      'MIME' types from a database of over 1,500
      extension mappings.
URL: http://gitlab.com/hrbrmstr/wand
BugReports: https://gitlab.com/hrbrmstr/wand/issues
Encoding: UTF-8
License: MIT + file LICENSE
Suggests: covr, tinytest
Imports: tools
Depends: R (>= 3.2.0)
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-07-08 18:28:20 UTC; hrbrmstr
Author: Bob Rudis [aut, cre] (<https://orcid.org/0000-0001-5670-2640>)
Repository: CRAN
Date/Publication: 2019-07-08 18:50:10 UTC
