## wand 0.5.5

=== debian/changelog ===
wand (0.5.5-1) unstable; urgency=medium

  [ Changwoo Ryu ]
  * New upstream version
    - Supports libmagickwand-6.q16hdri-6
  * debian/salsa-ci.yml: Add Salsa CI

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

 -- Changwoo Ryu <cwryu@debian.org>  Fri, 19 Jul 2019 23:48:09 -0300

wand (0.4.4-3) unstable; urgency=medium

  * Fix lib name typo; libmagickcore -> libmagickwand (Closes: #904921)
  * Remove Build-Depends packages for testsuite
  * Standards-Version: 4.1.5

 -- Changwoo Ryu <cwryu@debian.org>  Tue, 31 Jul 2018 12:16:01 +0800

wand (0.4.4-2) unstable; urgency=medium

  * Update dependencies on libmagicwand to libmagickwand-6.q16-6 (Closes:
    #904012)
  * Use salsa.d.o for Vcs-*.
  * Depends on python3-sphinx instead of python-sphinx.
  * Remove X-Python-Version: >= 2.6 and X-Python3-Version: >= 3.2, which
    are satisfied by Debian oldstable and not needed anymore.

 -- Changwoo Ryu <cwryu@debian.org>  Thu, 26 Jul 2018 18:30:30 +0800

wand (0.4.4-1.3) unstable; urgency=medium

  * Non-maintainer upload.

  [ Michal Arbet ]
  * Add fix-ensure-sequence-is-allocated.patch (Closes: #903908)

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 16 Jul 2018 13:47:50 +0100

wand (0.4.4-1.2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Dmitry Shachnev ]
  * Use dh-sphinxdoc instead of broken hardcoded linking (Closes: #857510).

  [ Changwoo Ryu ]
  * Drop devhelp

  [ HIGUCHI Daisuke (VDR dai) ]
  * Update dependencies on libmagickwand from libmagickwand-6.q16-3 to
    libmagickwand-6.q16-5.  Closes: #890956

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 28 Mar 2018 22:05:08 +0900
