=== debian/control ===
--- 
+++ 
@@ -9,21 +9,16 @@
                python-setuptools,
                python3-all (>= 3.2~),
                python3-setuptools,
-               python-sphinx (>= 1.0.7+dfsg),
-               python-psutil,
-               python-memory-profiler,
-               python-pytest-xdist,
-Standards-Version: 3.9.8
-Homepage: https://github.com/dahlia/wand
-Vcs-Git: https://anonscm.debian.org/git/users/cwryu/wand.git/
-Vcs-Browser: https://anonscm.debian.org/git/users/cwryu/wand.git/
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+               python3-sphinx (>= 1.0.7+dfsg),
+Standards-Version: 4.4.0
+Homepage: https://github.com/emcconville/wand
+Vcs-Git: https://salsa.debian.org/debian/wand.git
+Vcs-Browser: https://salsa.debian.org/debian/wand
 
 Package: python-wand
 Architecture: all
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
-         libmagickwand5 | libmagickwand-6.q16-3,
+         libmagickwand-6.q16-6 | libmagickwand-6.q16hdri-6
 Suggests: wand-doc
 Description: Python interface for ImageMagick library (Python 2 build)
  Wand is a ctypes-based simple ImageMagick binding for Python. It
@@ -39,7 +34,7 @@
 Package: python3-wand
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends},
-         libmagickwand5 | libmagickwand-6.q16-3,
+         libmagickwand-6.q16-6 | libmagickwand-6.q16hdri-6
 Suggests: wand-doc
 Description: Python interface for ImageMagick library (Python 3 build)
  Wand is a ctypes-based simple ImageMagick binding for Python. It
@@ -54,7 +49,7 @@
 Package: pypy-wand
 Architecture: all
 Depends: ${pypy:Depends}, ${misc:Depends},
-         libmagickwand5 | libmagickwand-6.q16-3,
+         libmagickwand-6.q16-6 | libmagickwand-6.q16hdri-6
 Suggests: wand-doc
 Description: Python interface for ImageMagick library (PyPy build)
  Wand is a ctypes-based simple ImageMagick binding for Python. It
@@ -70,8 +65,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends},
-         libjs-sphinxdoc,
-Suggests: python-wand
+	 ${sphinxdoc:Depends},
 Description: Python interface for ImageMagick library - documentation
  Wand is a ctypes-based simple ImageMagick binding for Python. It
  doesn't cover all functionalities of MagickWand API currently.
