=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/wand-$1\.tar\.gz/ \
 https://github.com/emcconville/wand/releases .*/v?(\d[\d.]*)\.(?:tar\.gz|tar\.bz2|tar\.xz)
