## wand 0.5.8

=== debian/changelog ===
wand (0.5.8-1) unstable; urgency=medium

  * New upstream version 0.5.8
  * Add lintian-overrides for empty folder, docs/_themes/*
  * Set myself as maintainer closes: #934012
  * Add autopkgtest-pkg-python
  * Change how testsuite is being disabled

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Mon, 16 Dec 2019 22:09:33 +0100

wand (0.5.7-2) unstable; urgency=medium

  * QA upload.
  * Added patch linux-distro.patch. Closes: 944527
    - Thanks to Matthias Klose for patch.
  * Added python3-distro as dependency.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Mon, 11 Nov 2019 16:38:32 +0100

wand (0.5.7-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Update d/watch to version 4
  * Clean gbp.conf
  * Update to debhelper-compat and removed d/compat
  * Update dh-helper to 12
  * Fix MathJax replacement.
  * Added patch to prevent fetching data at runtime.
  * Added Rules-Requires-Root: no, to d/control.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Fri, 08 Nov 2019 16:27:43 +0100

wand (0.5.5-2) unstable; urgency=medium

  * QA upload.
  * Drop python2 support; Closes: #938808
  * Update Maintainer to QA
  * Bump Standards-Version to 4.4.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Thu, 24 Oct 2019 20:02:52 -0400
