=== debian/control ===
--- 
+++ 
@@ -1,39 +1,24 @@
 Source: wand
 Section: python
 Priority: optional
-Maintainer: Changwoo Ryu <cwryu@debian.org>
-Build-Depends: debhelper (>= 9.0.0),
+Maintainer: Håvard Flaget Aasen <haavard_aasen@yahoo.no>
+Build-Depends: debhelper-compat (=12),
                dh-python (>> 1.20130913),
                pypy,
-               python-all (>= 2.6.6-3~),
-               python-setuptools,
                python3-all (>= 3.2~),
                python3-setuptools,
                python3-sphinx (>= 1.0.7+dfsg),
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/emcconville/wand
 Vcs-Git: https://salsa.debian.org/debian/wand.git
 Vcs-Browser: https://salsa.debian.org/debian/wand
 
-Package: python-wand
-Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
-         libmagickwand-6.q16-6 | libmagickwand-6.q16hdri-6
-Suggests: wand-doc
-Description: Python interface for ImageMagick library (Python 2 build)
- Wand is a ctypes-based simple ImageMagick binding for Python. It
- doesn't cover all functionalities of MagickWand API currently.
- .
- Wand provides Pythonic and modern interfaces, good documentation,
- binding through ctypes (which works on PyPy) and installation using
- pip or easy_install.
- .
- This module is built for Python version 2.x.
-
-
 Package: python3-wand
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends},
+         python3-distro,
          libmagickwand-6.q16-6 | libmagickwand-6.q16hdri-6
 Suggests: wand-doc
 Description: Python interface for ImageMagick library (Python 3 build)
