=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/wand-$1\.tar\.gz/ \
  https://github.com/emcconville/wand/tags .*/v?(\d\S+)\.tar\.gz
