## wand 0.5.9

=== debian/changelog ===
wand (0.5.9-1) unstable; urgency=medium

  * New upstream version 0.5.9
  * Update Standards-Version to 4.5.0
  * Set upstream metadata fields: Bug-Database, Repository,
    Repository-Browse.
  * Remove linux-distro.patch. Fixed upstream
  * Remove unnecessary version control on build-dependencies.
  * Remove python3-distro from runtime-dependencies.
  * Simplify dh_auto_clean and dh_auto_build target in d/rules
  * d/copyright update year and add Upstream-Contact
  * Add upstream testsuite as autopkgtest.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Mon, 17 Feb 2020 12:42:10 +0100
