=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Håvard Flaget Aasen <haavard_aasen@yahoo.no>
 Build-Depends: debhelper-compat (=12),
-               dh-python (>> 1.20130913),
+               dh-python,
                pypy,
-               python3-all (>= 3.2~),
+               python3-all,
                python3-setuptools,
-               python3-sphinx (>= 1.0.7+dfsg),
-Standards-Version: 4.4.1
+               python3-sphinx
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/emcconville/wand
@@ -18,7 +18,6 @@
 Package: python3-wand
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends},
-         python3-distro,
          libmagickwand-6.q16-6 | libmagickwand-6.q16hdri-6
 Suggests: wand-doc
 Description: Python interface for ImageMagick library (Python 3 build)
