=== debian/tests/control ===
Tests: upstream
Depends: python3-wand, python3-pytest, python3-pytest-xdist, libmagickwand-dev
