## wand 0.6.1

=== debian/changelog ===
wand (0.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Enable testsuite for python3 Closes: #761325
  * Update package description
  * Bump debhelper to 13
  * Clean-up in d/rules
  * Mark doc package as Multi-Arch: foreign
  * Add libjs-mathjax as runtime-dependency for doc package

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Wed, 20 May 2020 17:40:01 +0200

wand (0.5.9-2) unstable; urgency=medium

  * Minor tweak for autopkgtest. closes: #954483
    - Update dependencies
    - Change to test supported Python3 versions
  * Add libmagickcore-6.q16-6-extra as Suggests in d/control

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sat, 21 Mar 2020 19:11:45 +0100
