=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=wand

export PYBUILD_TEST_ARGS=-k-pdf
export PYBUILD_DISABLE_pypy=test

%:
	dh $@ --buildsystem=pybuild --with python3,pypy,sphinxdoc

execute_after_dh_auto_build:
	$(MAKE) -C $(CURDIR)/docs html
	find $(CURDIR)/docs/_build/html -mindepth 2 -maxdepth 2 -type f | xargs sed -i 's;https://cdnjs.*HTMLorMML;../_static/mathjax.js;g'
	find $(CURDIR)/docs/_build/html -maxdepth 1 -type f | xargs sed -i 's;https://cdnjs.*HTMLorMML;_static/mathjax.js;g'

execute_after_dh_auto_clean:
	$(MAKE) -C $(CURDIR)/docs clean
