## wand 0.6.5

=== debian/changelog ===
wand (0.6.5-1) unstable; urgency=medium

  * New upstream version 0.6.5
  * d/source/options: Exclude *.egg-info files
  * d/rules, autopkgtest: Change arguments for pytest regarding
    the '-k' flag Closes: #977100

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sat, 02 Jan 2021 22:27:31 +0100

wand (0.6.4-1) unstable; urgency=medium

  * New upstream version 0.6.4
    - Fixes test failure on s390x LP: #1904899
  * d/control: Update Standards-Version to 4.5.1
  * d/rules: Test gaussian_blur on all archs.
  * autopkgtest: Skip test_limits

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Thu, 26 Nov 2020 16:19:43 +0100

wand (0.6.3-1) unstable; urgency=medium

  * New upstream version 0.6.3
  * Rebase patches
  * d/salsa-ci.yml: Disable kernel variation in reprotest
  * Build-Profiles: Add nocheck
  * d/rules: Disable two tests for armhf and i386,
    needed for reproducible builds

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Wed, 23 Sep 2020 08:52:10 +0200

wand (0.6.2-1) unstable; urgency=medium

  * New upstream version 0.6.2
  * Disable failing test Closes: #966982
    Broken test, not broken package.
  * Add 'nodoc' as Build-Profile
  * Set upstream metadata fields: Bug-Submit.
  * Update salsa CI
    - Watch all variations of reprotest.
  * Use spaces rather than tabs in d/copyright
  * Rebase patches
  * flask sphinx theme is now in the upstream repository
    - Remove patch and lintian-override

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Thu, 03 Sep 2020 10:46:40 +0200
