=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Håvard Flaget Aasen <haavard_aasen@yahoo.no>
 Build-Depends: debhelper-compat (=13),
                dh-python,
-               libmagickcore-6.q16-6-extra,
-               libmagickwand-6.q16-6,
+               libmagickcore-6.q16-6-extra <!nodoc> <!nocheck>,
+               libmagickwand-6.q16-6 <!nodoc> <!nocheck>,
                pypy,
                python3-all,
-               python3-pytest,
+               python3-pytest <!nocheck>,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/emcconville/wand
@@ -51,6 +51,7 @@
 Package: wand-doc
 Architecture: all
 Multi-Arch: foreign
+Build-Profiles: <!nodoc>
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
