## wand 0.6.7

=== debian/changelog ===
wand (0.6.7-1) unstable; urgency=medium

  * New upstream version 0.6.7
  * Rebase patch
  * d/control: Update Standards-Version to 4.6.0
  * Re-enable all tests.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Thu, 19 Aug 2021 09:11:05 +0200
