=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-pytest <!nocheck>,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/emcconville/wand
