=== debian/rules ===
--- 
+++ 
@@ -1,17 +1,8 @@
 #!/usr/bin/make -f
-
-HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 #export DH_VERBOSE=1
 export PYBUILD_NAME=wand
-
-export PYBUILD_TEST_ARGS='-k not pdf and not test_artifacts'
 export PYBUILD_DISABLE_pypy=test
-
-# Disable tests in i386 and armhf to prevent FTBFS with reproducible builds
-ifneq (,$(filter $(HOST_ARCH),armhf i386))
-	export PYBUILD_TEST_ARGS='-k not pdf and not test_artifacts and not test_limits'
-endif
 
 %:
 	dh $@ --buildsystem=pybuild --with python3,pypy,sphinxdoc
