## wand 0.6.9

=== debian/changelog ===
wand (0.6.9-1) unstable; urgency=medium

  * New upstream release.
  * autopkgtest:
    - Remove libmagickwand-6.q16-6.
    - Remove autodep8 test.
  * Remove libmagickcore-6.q16-6-extra as dependency.
  * Remove 'nocheck' build-profile.
  * Patches:
    - Drop Raise-WandRuntimeError-when-IM-doesn-t-emit-exception-582.patch and
      Fixed-583-Support-strided-numpy-arrays.patch, included upstream.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Sun, 07 Aug 2022 12:13:49 +0200

wand (0.6.8-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patches.
  * Update Standards-Version to 4.6.1
  * wrap-and-sort -at
  * Update maintainer name and email.
  * d/copyright: Add myself under Debian paragraph.
  * Fix privacy breach with math formulas. We're generating images with latex
    during build, to prevent loading of JavaScript, when viewing in browser.
    - Add doc-privacy-breach.patch
    - Add dvipng and texlive-latex-extra as BD.
  * Add upstream patches.
    - Fixed-583-Support-strided-numpy-arrays.patch
    - Raise-WandRuntimeError-when-IM-doesn-t-emit-exception-582.patch

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Tue, 19 Jul 2022 23:22:45 +0200
