=== debian/control ===
Source: wand
Section: python
Priority: optional
Maintainer: Håvard F. Aasen <havard.f.aasen@pfft.no>
Build-Depends: debhelper-compat (=13),
               dh-python,
               dvipng <!nodoc>,
               libmagickwand-6.q16-6 <!nodoc>,
               pypy,
               python3-all,
               python3-pytest,
               python3-setuptools,
               python3-sphinx,
               texlive-latex-extra <!nodoc>,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/emcconville/wand
Vcs-Git: https://salsa.debian.org/debian/wand.git
Vcs-Browser: https://salsa.debian.org/debian/wand

Package: python3-wand
Architecture: all
Depends: libmagickwand-6.q16-6 | libmagickwand-6.q16hdri-6,
         ${misc:Depends},
         ${python3:Depends},
Suggests: libmagickcore-6.q16-6-extra,
          wand-doc,
Description: Python interface for ImageMagick library (Python 3)
 Wand is a ctypes-based simple ImageMagick binding for Python. All
 functionalities of MagickWand API are implemented in Wand.
 .
 Wand provides Pythonic and modern interfaces, good documentation and
 binding through ctypes (which works on PyPy)
 .
 This module is built for Python 3.

Package: pypy-wand
Architecture: all
Depends: libmagickwand-6.q16-6 | libmagickwand-6.q16hdri-6,
         ${misc:Depends},
         ${pypy:Depends},
Suggests: libmagickcore-6.q16-6-extra,
          wand-doc,
Description: Python interface for ImageMagick library (PyPy)
 Wand is a ctypes-based simple ImageMagick binding for Python. All
 functionalities of MagickWand API are implemented in Wand.
 .
 Wand provides Pythonic and modern interfaces, good documentation and
 binding through ctypes (which works on PyPy)
 .
 This module is built for PyPy.

Package: wand-doc
Architecture: all
Multi-Arch: foreign
Build-Profiles: <!nodoc>
Section: doc
Depends: libjs-mathjax,
         ${misc:Depends},
         ${sphinxdoc:Depends},
Description: Python interface for ImageMagick library (documentation)
 Wand is a ctypes-based simple ImageMagick binding for Python. All
 functionalities of MagickWand API are implemented in Wand.
 .
 Wand provides Pythonic and modern interfaces, good documentation and
 binding through ctypes (which works on PyPy)
 .
 This package includes documentation for Wand.
