=== debian/rules ===
--- 
+++ 
@@ -14,10 +14,5 @@
 	find $(CURDIR)/docs/_build/html -maxdepth 1 -type f | xargs sed -i 's;https://cdnjs.*HTMLorMML;_static/mathjax.js;g'
 endif
 
-override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_PROFILES)))
-	dh_auto_test
-endif
-
 execute_after_dh_auto_clean:
 	$(MAKE) -C $(CURDIR)/docs clean
